
/* Geometry inspector strings */
"DDVMetricsInspectorToolTip" = "Ar izmēriem saistītie inspektori";

/* Geometry inspector Pane strings */
"DDVGeometryInspectorTitle" = "Ģeometrija";

/* Align inspector pane strings */
"DDVAlignInspectorTitle" = "Līdzināšana";
"DDVAlignInspectorLeftEdges" = "Izlīdzināt kreisās malas";
"DDVAlignInspectorVerticalCenters" = "Izlīdzināt vertikālos centrus";
"DDVAlignInspectorRightEdges" = "Izlīdzināt labās malas";
"DDVAlignInspectorTopEdges" = "Izlīdzināt augšējās malas";
"DDVAlignInspectorHorizontalCenters" = "Izlīdzināt horizontālos centrus";
"DDVAlignInspectorBottomEdges" = "Izlīdzināt apakšējās malas";
"DDVAlignInspectorDistLeftEdges" = "Izplatīt pa kreisajām malām";
"DDVAlignInspectorDistVerticalCenters" = "Izplatīt pa vertikālajiem centriem";
"DDVAlignInspectorDistRightEdges" = "Izplatīt pa labajām malām";
"DDVAlignInspectorDistTopEdges" = "Izplatīt pa augšējām malām";
"DDVAlignInspectorDistHorizontalCenters" = "Izplatīt pa horizontālajiem centriem";
"DDVAlignInspectorDistBottomEdges" = "Izplatīt pa apakšējām malām";
"DDVAlignInspectorDistributeSpacing" = "Izplatīt atstarpi";

/* Content inspector pane strings */
"DDVContentInspectorTitle" = "Saturs";

/* Image Content */
"DDVImageOpenWithFinder" = "Atvērt ar Finder";
"DDVImageRevealInFinder" = "Rādīt ar Finder";
"DDVImageCreateAlphaChannelBasedOutline" = "Izveidot uz necaurspīdību balstītu kontūru…";
"DDVImageEditImage" = "Rediģēt attēlu…";
"DDVImageSetAsOutline" = "Iestatīt kā kontūru";

/* PDF Content */
"DDVPDFInspectorNumberOfPagesString" = "no %d lappusēm";
"DDVPDFEditPDF" = "Rediģēt PDF…";
"DDVPDFOpenWithFinder" = "Atvērt ar Finder";
"DDVPDFRevealInFinder" = "Rādīt ar Finder";
"DDVPDFCreateOpacityBasedOutline" = "Izveidot uz necaurspīdību balstītu kontūru…";

/* Color inspector strings */
"DDVColorInspectorToolTip" = "Krāsu inspektors";

/* Color inspector pane strings */
"DDVColorInspectorTitle" = "Krāsa";
"DDVCMYKCyan" = "Ciāns";
"DDVCMYKMagenta" = "Fuksīna";
"DDVCMYKYellow" = "Dzeltens";
"DDVCMYKBlack" = "Melns";
"DDVRGBRed" = "Sarkans";
"DDVRGBGreen" = "Zaļš";
"DDVRGBBlue" = "Zils";
"DDVGray" = "Pelēks";
"DDVBrightness" = "Gaišums";
"DDVOpacity" = "Necaurspīdība";
"DDVColorInspectorCTNewColor" = "Jauna krāsa…";
"DDVColorInspectorCTNewColorToolTip" = "Pievieno krāsu sarakstam jaunu krāsu.";
"DDVColorInspectorCTNewGradationColor" = "Jauns gradients…";
"DDVColorInspectorCTNewGradationColorToolTip" = "Pievieno krāsu sarakstam jaunu gradientu.";
"DDVColorInspectorNewColorName" = "Jauna krāsa";
"DDVColorInspectorNewGradationColorName" = "Jauns gradients";
"DDVColorInspectorAreaColorChanged" = "Laukuma krāsa mainīta";
"DDVColorInspectorColorChanged" = "Krāsa mainīta";
"DDVColorInspectorColorAdded" = "Krāsa pievienota";
"DDVColorInspectorColorRemoved" = "Krāsa noņemta";
"DDVColorInspectorOrderChanged" = "Krāsu secība mainīta";
"DDVColorInspectorSortBy" = "Šķirot pēc";
"DDVColorinspectorSortByToolTip" = "Parāda krāsu sarakstu šķirošanas opcijas.";
"DDVColorInspectorSortColorName" = "Krāsas nosaukuma";
"DDVColorInspectorSortColorNameToolTip" = "Šķiro pēc krāsas nosaukuma.";
"DDVColorInspectorSortColorValue" = "Krāsas vērtības";
"DDVColorInspectorSortColorValueToolTip" = "Šķiro pēc krāsas vērtības.";
"DDVColorInspectorSortedByColorName" = "Krāsas šķirotas pēc krāsas nosaukuma";
"DDVColorInspectorSortedByColorValue" = "Krāsas šķirotas pēc krāsas vērtības";
"DDVColorInspectorColorDuplicated" = "Krāsa dublicēta";
"DDVColorInspectorTransparentWarning" = "Krāsa ir caurspīdīga";
"DDVColorInspectorTransparentWarning2" = "Vai tiešām vēlaties izveidot caurspīdīgu krāsu?";
"DDVColorInspectorTransparentWarningYES" = "Jā, izveidot krāsu";
"DDVColorInspectorCTLoadColorList" = "Ielādēt krāsu sarakstu…";
"DDVColorInspectorCTLoadColorListTT" = "Ielādēt un pievienot krāsu sarakstu.";
"DDVColorInspectorCTSaveColorList" = "Saglabāt krāsu sarakstu…";
"DDVColorInspectorCTSaveColorListTT" = "Saglabāt pašreizējo krāsu sarakstu.";

/* Layer inspector pane strings */
"DDVLayerInspectorTitle" = "Slānis";
"DDVLayerInspectorNewLayerName" = "Jauns slānis";
"DDVLayerInpsectorProtectionChanged" = "Slāņa aizsardzības statuss mainīts";
"DDVLayerInspectorVisibilityChanged" = "Slāņa redzamības statuss mainīts";
"DDVLayerInspectorLayerChanged" = "Slānis mainīts";
"DDVLayerInspectorRemoveAlertTitle" = "Tiešām noņemt šo slāni?";
"DDVLayerInspectorRemoveAlertText" = "Vai tiešām vēlaties noņemt slāni ”%@‟?";

/* Page inspector pane strings */
"DDVPageInspectorTitle" = "Lappuse";
"DDVPageInspectorRemovePage" = "Noņemt lappusi(-es)…";
"DDVPageInspectorRemovePages" = "Noņemt iezīmēto(-ās) lappusi(-es)…";
"DDVPageInspectorRemovePageRange" = "Noņemt lappušu diapazonu…";
"DDVPageInspectorHoldSheetsTogether" = "Turēt drukas loksnes kopā";
"DDVPageInspectorNewPage" = "Ievietot jaunas lappuses…";
"DDVPageInspectorToggleHoldSheetsTogether" = "Ieslēdz/atslēdz opciju ”Turēt drukas loksnes kopā‟.";
"DDVPageInspectorApplyMasterpage" = "Lietot šablonu";
"DDVPageInspectorNoMorePageAllowedTitle" = "Vairāk lappušu nav atļauts!";
"DDVPageInspectorNoMoreLeftPagesAllowed" = "Kreiso lappušu limits uz drukas loksnes izsmelts.";
"DDVPageInspectorNoMoreRightPagesAllowed" = "Labo lappušu limits uz drukas loksnes izsmelts.";
"DDVPageInspectorSelectAllPages" = "Iezīmēt visas lappuses";
"DDVPageInspectorDeselectAllPages" = "Noņemt iezīmējumu visām lappusēm";
"DDVPageInspectorEditPages" = "Rediģēt lappusi(-es)…";
"DDVPageInspectorEditNumbering" = "Rediģēt lappušu numerāciju…";
"DDVPageInspectorEditGlobalPageParameter" = "Rediģēt globālos lappuses parametrus…";
"DDVPageInspectorRemovePageFromMasterATitle" = "Tiešām noņemt iezīmētās lappuses no šablona?";
"DDVPageInspectorRemovePageFromMasterAText" = "Vai vēlaties noņemt iezīmētās lappuses no iezīmētā šablona?";
"DDVPageInspectorRemovePageFromMasterUndo" = "Lappuse(s) noņemta(s) no šablona";
"DDVPageInspectorMovePageAlertTitle" = "Tiešām pārvietot lappusi?";
"DDVPageInspectorMovePageAlertText" = "Jūs esat pārvietojis lappuses ikonu uz citu pozīciju Lappušu inspektora panelī. Vai tiešām vēlaties pārvietot šo lappusi fiziski Jūsu dokumentā?";
"DDVPageInspectorMovePageAlertButtonDo" = "Pārvietot lappusi";

/* TextStyle inspector pane strings */
"DDVTextStyleInspectorTitle" = "Teksta stils";
"DDVTextStyleInspectorNewStyleName" = "Jauns teksta stils";
"DDVTextStyleInspectorStyleChanged" = "Teksta stils mainīts";
"DDVTextStyleInspectorStyleAdded" = "Teksta stils pievienots";
"DDVTextStyleInspectorStyleRemoved" = "Teksta stils noņemts";
"DDVTextStyleInspectorOrderChanged" = "Teksta stilu secība mainīta";

"DDVTextStyleInspectorSortBy" = "Šķirot pēc";
"DDVTextStyleInspectorSortByToolTip" = "Parāda šķirošanas opcijas.";
"DDVTextStyleInspectorSortName" = "Teksta stila nosaukuma";
"DDVTextStyleInspectorSortNameToolTip" = "Šķiro pēc teksta stila nosaukuma.";
"DDVTextStyleInspectorSortValue" = "Teksta stila vērtības";
"DDVTextStyleInspectorSortValueToolTip" = "Šķiro pēc teksta stila vērtības.";
"DDVTextStyleInspectorSortedByName" = "Teksta stili šķiroti pēc nosaukuma";
"DDVTextStyleInspectorSortedByValue" = "Teksta stili šķiroti pēc vērtības";
"DDVTextStyleInspectorCreateFromSelection" = "Jauns teksta stils no iezīmētā";
"DDVTextStyleInspectorCreateFromSelectionToolTip" = "Izveido jaunu teksta stilu no iezīmētās teksta daļas.";
"DDVTextStyleInspectorTextStyleDuplicated" = "Teksta stils dublicēts";
"DDVTextStyleInspectorCreateAndApplyStyles" = "Izveidot un lietot teksta stilus no teksta";
"DDVTextStyleInspectorCreateAndApplyStylesToolTip" = "Izveido un piemēro teksta stilus no teksta.";
"DDVTextStyleInspectorCreateAndApplyStylesUndoText" = "Teksta stili izveidoti un piemēroti";
"DDVTextStyleInspectorOutlineOnly" = "Tikai kontūra";
"DDVTextStyleInspectorOutlineAndFill" = "Kontūra un pildījums";
"DDVTextStyleInspectorCTSaveStyleList" = "Saglabāt teksta stilu sarakstu…";
"DDVTextStyleInspectorCTSaveStyleListTT" = "Saglabāt pašreizējo teksta stilu sarakstu.";
"DDVTextStyleInspectorCTLoadStyleList" = "Ielādēt teksta stilu sarakstu…";
"DDVTextStyleInspectorCTLoadStyleListTT" = "Ielādēt teksta stilu sarakstu.";

"DDVTextStyleInspectorFontPreviewText" = "ABCDEF ghijkl 12340€ ÄČĘØ àçéøß";

/* Frame inspector strings */
"DDVFrameInspectorToolTip" = "Ar rāmjiem saistītie inspektori";

/* Frame inspector pane strings */
"DDVFrameInspectorTitle" = "Rāmis";

/* Outline */
"DDVOutlineInspectorTitle" = "Kontūra";

/* Shape */
"DDVShapeInspectorTitle" = "Figūra";
"DDVShapeInspectorNewShapeObject" = "Jauns figūras vai līnijas objekts";

/* Shadow */
"DDVShadowInspectorTitle" = "Ēna";

/* Text inspector strings */
"DDVTextInspectorToolTip" = "Ar tekstu saistītie inspektori";

/* Text inspector pane strings */
"DDVTextInspectorTitle" = "Teksts";
"DDVTextInspectorCustomColor" = "Brīva krāsa";
"DDVTextInspectorFontColorChanged" = "Teksta fonta krāsa mainīta";
"DDVTextInspectorOutlineColorChanged" = "Teksta kontūras krāsa mainīta";
"DDVTextInspectorShadowColorChanged" = "Teksta ēnas krāsa mainīta";

/* Text paragraph style inspector pane strings */
"DDVTextParagraphStyleInspectorTitle" = "Teksta lineāls";
"DDVTextParagraphStyleInspectorNewStyleName" = "Jauns teksta lineāls";
"DDVTextParagraphStyleInspectorStyleChanged" = "Teksta lineāls mainīts";
"DDVTextParagraphStyleInspectorStyleAdded" = "Lineāls pievienots";
"DDVTextParagraphStyleInspectorStyleRemoved" = "Teksta lineāls noņemts";
"DDVTextParagraphStyleInspectorOrderChanged" = "Teksta lineālu secība mainīta";
"DDVTextParagraphStyleInspectorPSSet" = "Teksta lineāls uzlikts";

"DDVParaStyleInspectorSortBy" = "Šķirot pēc";
"DDVParaStyleInspectorSortByToolTip" = "Parāda šķirošanas opcijas.";

"DDVParaStyleInspectorSortName" = "Teksta lineāla stila nosaukums";
"DDVParaStyleInspectorSortNameToolTip" = "Šķiro pēc teksta lineāla stila nosaukuma.";
"DDVParaStyleInspectorSortValue" = "Teksta lineāla stila vērtība";
"DDVParaStyleInspectorSortValueToolTip" = "Šķiro pēc teksta lineāla vērtības.";
"DDVParaStyleInspectorSortedByName" = "Teksta lineāla stili šķiroti pēc nosaukuma";
"DDVParaStyleInspectorSortedByValue" = "Teksta lineāla stili šķiroti pēc vērtības";
"DDVParaStyleInspectorCreateFromSelection" = "Jauns teksta lineāla stils no iezīmējuma";
"DDVParaStyleInspectorCreateFromSelectionToolTip" = "Izveido jaunu teksta lineāla stilu no iezīmētās teksta daļas.";
"DDVParaStyleInspectorParaStyleDuplicated" = "Teksta lineāls dublicēts";
"DDVParaStyleInspectorCreateAndApplyStyles" = "Izveidot un pielietot teksta lineāla stilus no teksta";
"DDVParaStyleInspectorCreateAndApplyStylesToolTip" = "Izveido un pielieto jaunus teksta lineāla stilus no teksta.";
"DDVParaStyleInspectorCreateAndApplyStylesUndoText" = "Rindkopu stili izveidoti un pielietoti";

"DDVParaStyleInspectorClearIndentsAndSpacingsAlertTitle" = "Vai tiešām noņemt visas atkāpes un atstarpes?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertText" = "Vai tiešām vēlaties atiestatīt visas atkāpju un atstarpju vērtības uz nulli?";
"DDVParaStyleInspectorClearIndentsAndSpacingsAlertButtonDo" = "Notīrīt";

"DDVParaStyleInspectorClearTabsAlertTitle" = "Vai tiešām notīrīt visus tabulatorus?";
"DDVParaStyleInspectorClearTabsAlertText" = "Vai Jus tiešām vēlaties notīrīt tabulatoru sarakstu šīm teksta lineālam?";
"DDVParaStyleInspectorClearSelectedTabsAlertTitle" = "Vai tiešām noṇemt visus iezīmētos tabulatorus?";
"DDVParaStyleInspectorClearSelectedTabsAlertText" = "Vai Jus tiešām vēlaties noṇemt visus iezīmētos tabulatoru vienumus no šī teksta lineāla?";
"DDVParaStyleInspectorClearTabsAlertButtonDo" = "Notīrīt";
"DDVParaStyleInspectorCTLoadStyleList" = "Ielādēt teksta lineālu sarakstu…";
"DDVParaStyleInspectorCTLoadStyleListTT" = "Ielādēt teksta lineālu sarakstu.";
"DDVParaStyleInspectorCTSaveStyleList" = "Saglabāt teksta lineālu sarakstu…";
"DDVParaStyleInspectorCTSaveStyleListTT" = "Saglabāt pašreizējo teksta lineālu sarakstu.";

/* Numbering style inspector pane strings */
"DDVNumberingStyleInspectorTitle" = "Numerācija";
"DDVNumberingStyleInspectorNewStyleName" = "Jauns numerācijas stils";
"DDVNumberingStyleInspectorStyleChanged" = "Numerācijas stils mainīts";
"DDVNumberingStyleInspectorStyleAdded" = "Numerācijas stils pievienots";
"DDVNumberingStyleInspectorStyleRemoved" = "Numerācijas stils noņemts";
"DDVNumberingStyleInspectorNumberType" = "123 (skaitļi)";
"DDVNumberingStyleInspectorCapCharType" = "ABC (burti)";
"DDVNumberingStyleInspectorLowCharType" = "abc (burti)";
"DDVNumberingStyleInspectorCapRomanType" = "III (romiešu lielie)";
"DDVNumberingStyleInspectorLowRomanType" = "iii (romiešu mazie)";

/* Index inspector (unused) */
"DDVIndexInspectorTitle" = "Rādītājs";
"DDVIndexInspectorNewStyleName" = "Jauns rādītājs";
"DDVIndexInspectorStyleChanged" = "Rādītājs mainīts";
"DDVindexInspectorStyleAdded" = "Rādītājs pievienots";
"DDVIndexInspectorStyleRemoved" = "Rādītājs noņemts";
"DDVIndexInspectorStopRebuild" = "Apturēt";
"DDVIndexInspectorRebuildIndex" = "Veidot rādītāju no jauna";

/* Document Inspector */
"DDVDocumentInspectorToolTip" = "Ar dokumentu saistītie inspektori";

/* Document Domain inspector pane strings */
"DDVDocumentDomainInspectorTitle" = "Dokumenta veids";

/* Text Wrap inspector strings */
"DDVWrapInspectorToolTip" = "Teksta aplieces inspektors";

/* Media inspector strings */
"DDVMediaInspectorToolTip" = "Mediju inspektors";

/* Media inspector pane strings */
"DDVMediaInspectorTitle" = "Mediji";